@media screen and (min-width:580px)
{
.acx_awd_rows {
	display: table;
	width: 100%;
	margin-bottom: 35px;
}
.acx_aw_r_left {
	display: table-cell;
	vertical-align: top;
	width: 125px;
}
.acx_aw_r_right {
	padding: 15px 0 0 65px;
	margin-bottom: 0;
	margin-top: 0;
	display: table-cell;
	vertical-align: top;
	border: none;
	background: none;
}
.acx_award_cover::before {
	left: 135px;
	margin-left: 0;
}
.acx_aw_timeline_content {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 0 6px 6px 6px;
	position:relative;
}
.acx_awd_rows:last-child
{
margin-bottom:0px;
}
.acx_aw_timeline_content::after {
	content: "";
	display: block;
	border-width: 15px;
	border-style: solid;
	border-color: #fff #fff transparent transparent;
	position: absolute;
	left: -27px;
	top: 0px;
	z-index: 3;
}
.acx_aw_timeline_content::before {
	content: "";
	display: block;
	border-width: 15px;
	border-style: solid;
	border-color: #ccc #ccc transparent transparent;
	position: absolute;
	left: -30px;
	top: -1px;
	z-index: 1;
}
.acx_aw_timeline_content p {
	margin: 0;
	text-align: left;
}
.acx_aw_r_left::before {
	left: auto;
	margin-left: -8px;
	bottom: auto;
	right: -19px;
	top: 10px;
}
}


@media screen and (min-width:680px)
{
	.acx_header_area,.acx_home_welcome_cvr {
	display: table;
	vertical-align: middle;
	width: 100%;
}
.acx_header_logo_area {
	float: left;
}
.acx_header_navigation {
	float: right;
	padding-top: 27px;
}
.acx_nav_tgl {
	top: 100px;
}
.acx_h_w_left {
	width: 60%;
	text-align: left;
	display: table-cell;
	vertical-align: top;
	padding-right: 22px;
}
.acx_home_welcome_cvr h1 {
	text-align: left;
}
.acx_h_w_more {
	margin: 20px 0;
}
.acx_h_w_right {
	padding-top: 0;
	display: table-cell;
	vertical-align: middle;
	width: 40%;
}
.acx_foo_logo {
	margin-bottom: 11px;
}
.acx_page_sections_row {
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
.acx_page_row_split {
	float: left;
	width: 50%;
	padding-right: 20px;
}
.acx_itm_s_list_h {
	font-size: 18px;
}
/* Blog */


.acx_blog_left_area {
	display: table;
	width: 100%;
}
.acx_blog_posts {
	float: left;
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}
}


@media screen and (min-width:768px)
{
.acx_page_row_split_per .acx_w_c_sml_rows_percussion
{
width:49%;
float:left;
margin-right:1%;	
}
.acx_inside_wrapper {
	width: 100%;
	vertical-align: top;
	display: inline-block;
}
.acx_page_content_left {
	float: left;
	width: 70%;
	padding-right: 20px;
	border-right:1px solid #ccc;
}
.acx_sidebar_col_right {
	padding-top: 0;
	text-align: left;
	width: 30%;
	float: left;
	padding-left: 20px;
}
}

@media screen and (min-width:960px)
{
	.acx_nav_tgl,.acx_mobile_nav
	{
		display:none !important;
	}
.acx_top_nav_col {
	display: block !important;
	float: right;
	padding-top: 12px;
}
.acx_top_h_srch input {
	padding: 4px 8px;
}
.acx_top_nav_col ul li {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin: 0px 4px;
}
.acx_top_nav_col ul li a {
	color: #fff;
	font-size: 15px;
	font-family: AvenirNextLTPro-Regular;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
}

.acx_top_nav_col ul li > ul {
	width: 180px;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #fff;
	z-index: 200;
	padding: 8px 0px;
	display:none;
}
.acx_top_nav_col ul li:hover > ul
{
	display:block;
}
.acx_top_nav_col ul li > ul li {
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 1px solid #eee;
}
.acx_top_nav_col ul li > ul li {
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 1px solid #eee;
}
.acx_top_nav_col ul li > ul li a {
  color: #444;
  display: block;
  font-size: 13px;
  padding: 10px 10px 10px 18px;
  text-align: left;
  text-transform: none !important;
}
.acx_top_nav_col ul li > ul li a:hover
{
	background-color:#eee;
}
.acx_header_navigation {
	float: right;
	display: inline-block;
	max-width: 630px;
}
.acx_top_h_search {
	padding: 10px 0;
	float: right;
	max-width: 400px;
}
.acx_top_h_srch {
	display: table;
	width: auto;
	float: right;
}
.acx_logo img {
	height: 74px;
}
.acx_home_news_event_cvr {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}
.acx_home_news_event_cvr {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size: 0;
}
.acx_news_cover {
	width: 70%;
	display: inline-block;
	vertical-align: top;
}
.acx_press_cover {
	width: 30%;
	vertical-align: top;
	display: inline-block;
}
.acx_foo_logo {
	margin-bottom: 0;
	float: left;
}
.acx_foo_copyright {
	float: right;
	margin-top: 14px;
}
.mob_overlay
{
display:none !important;
}
.acx_news_cover {
	padding-bottom: 0;
}
}

@media screen and (min-width:1024px)
{
	.acx_top_h_srch input {
	max-width: 275px;
	min-width: 275px;
}
.acx_logo img {
	height: 90px;
}
#acx_home_welcome {
	padding: 35px 0;
}
.acx_home_welcome_cvr p {
	font-size: 17px;
	font-family: AvenirNextLTPro-Regular;
}
.acx_h_w_more {
	margin: 6px 0;
}
.acx_news_lists {
	padding: 0px 5px;
}
.acx_press_cover {
	padding-left: 25px;
}
.acx_home_news_event_cvr h1 {
	margin-bottom: 26px;
	text-align: left;
	font-size: 28px;
}
/* Blog */


.acx_blog_left_area {
	width: 62%;
	float: left;
	padding-right: 25px;
	margin-right: 3%;
	border-right: 1px solid #eee;
}

.acx_blog_sidebar {
	float: left;
	width: 35%;
}
.acx_blog_posts {
	float: left;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	display: table;
}
/* .acx_blog_post_thumbs {
	display: table-cell;
	vertical-align: middle;
	width: 45%;
}
.acx_blog_post_content {
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
} */

.acx_b_p_date,.acx_b_in h2,.acx_b_p_dtls,.acx_blog_p_des p,.acx_single_splits h2 {
	text-align: left;
}
.acx_blog_more_read {
	float: left;
}

.acx_sidebar_col_right {
	padding-left: 30px;
}
.acx_page_content_left {
	padding-right: 40px;
}
}


@media screen and (min-width:1200px)
{
	.acx_logo img {
	height: 115px;
}
.acx_top_nav_col ul li {
	margin: 0px 6px;
}
.acx_top_nav_col ul {
	margin-right: -6px;
}
#acx_home_carousel {
	margin-bottom: 0;
	padding-bottom: 10px;
}
.acx_news_lists {
	padding: 0px 30px 0 0;
}
.acx_press_cover {
	padding-left: 0;
	width: 25%;
}
.acx_news_cover {
	width: 75%;
}
.acx_news_content_s p a {
	padding-top: 0px;
}
/* Blog */

.acx_blog_left_area {
	width: 70%;
	padding-right: 45px;
	margin-right: 0;
	padding-bottom: 30px;
}
.acx_blog_sidebar {
	width: 30%;
}
.acx_blog_posts {
margin-bottom:0px;
}
.acx_sidebar_widget {
	padding-left: 35px;
}
.acx_sidebar_widget h2::before {
	left: -35px;
	width: 7px;
}
}

